<?php

declare(strict_types=1);

namespace App\Events;

use App\Models\Service;
use App\Models\User;
use Illuminate\Foundation\Events\Dispatchable;
use Illuminate\Queue\SerializesModels;

class ServiceTerminated
{
    use Dispatchable, SerializesModels;

    public function __construct(
        public User $user,
        public Service $service,
    ) {}
}
